<resources>
    <string name="app_name">Daily State</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>
    <string name="title_activity_home">Home</string>
    <string name="tab_text_1">भर्खरै प्रकाशित</string>
    <string name="tab_text_2">मुख्य समाचार</string>
    <string name="tab_text_3">राशिफल</string>
    <string name="section_format">Hello World from section: %1$d</string>
    <string name="home_page">Daily State: गृहपृष्ठ</string>
</resources>
